# Copyright (C) 2025 YITH
# This file is distributed under the same license as the YITH Pre-Order for WooCommerce Premium package.
msgid ""
msgstr ""
"Project-Id-Version: YITH Pre-Order for WooCommerce Premium 3.12.0\n"
"Report-Msgid-Bugs-To: "
"https://wordpress.org/support/plugin/yith-woocommerce-pre-order-premium\n"
"POT-Creation-Date: 2025-12-02 14:58:21+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2025-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"X-Generator: grunt-wp-i18n 1.0.3\n"

#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:217
#: templates/admin/ywpo-list-table.php:250
msgid "Export CSV"
msgstr ""

#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:233
msgid "Search orders"
msgstr ""

#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:251
#: includes/admin/class-yith-pre-order-list-table-orders.php:71
msgid "No pre-orders have been placed yet."
msgstr ""

#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:253
#: includes/admin/class-yith-pre-order-list-table-orders.php:73
msgid "But don't worry, soon you'll see something cool here :)"
msgstr ""

#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:270
msgid "Restore"
msgstr ""

#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:271
msgid "Delete permanently"
msgstr ""

#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:275
#: includes/admin/class-yith-pre-order-list-table-orders.php:130
msgid "Force completion on all the pre-order items for the selected orders"
msgstr ""

#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:276
#: includes/admin/class-yith-pre-order-list-table-orders.php:131
msgid "Cancel all pre-order items for the selected orders"
msgstr ""

#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:277
#: includes/admin/class-yith-pre-order-list-table-orders.php:132
msgid "Force marking the pre-orders selected as paid"
msgstr ""

#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:278
#: includes/admin/class-yith-pre-order-list-table-orders.php:133
msgid "Change order status to processing"
msgstr ""

#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:279
#: includes/admin/class-yith-pre-order-list-table-orders.php:134
msgid "Change order status to on hold"
msgstr ""

#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:280
#: includes/admin/class-yith-pre-order-list-table-orders.php:135
msgid "Change order status to completed"
msgstr ""

#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:281
msgid "Change order status to cancelled"
msgstr ""

#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:282
#: includes/admin/class-yith-pre-order-orders-list.php:382
#: includes/admin/class-yith-pre-order-products-list.php:158
msgid "Move to Trash"
msgstr ""

#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:287
msgid "Remove personal data"
msgstr ""

#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:531
#: includes/functions-pre-order-premium.php:32
msgid "All"
msgstr ""

#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:663
msgid "Filter"
msgstr ""

#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:668
msgid "Empty Trash"
msgstr ""

#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:716
msgid "All dates"
msgstr ""

#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:754
#: includes/admin/class-yith-pre-order-list-table-orders.php:603
#. translators: 1: user display name 2: user ID 3: user email
msgid "%1$s (#%2$s &ndash; %3$s)"
msgstr ""

#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:763
#: includes/admin/class-yith-pre-order-list-table-orders.php:610
msgid "Filter by registered customer"
msgstr ""

#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:787
#: includes/admin/class-yith-pre-order-orders-list.php:57
#: includes/class-yith-pre-order-admin-premium.php:668
msgid "Order date"
msgstr ""

#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:788
#: includes/admin/class-yith-pre-order-orders-list.php:58
msgid "Order status"
msgstr ""

#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:789
#: includes/admin/class-yith-pre-order-orders-list.php:59
msgid "Customer"
msgstr ""

#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:790
#: includes/admin/class-yith-pre-order-orders-list.php:60
#: plugin-options/pre-orders-options.php:26
msgid "Products"
msgstr ""

#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:791
#: includes/admin/class-yith-pre-order-orders-list.php:61
#: includes/class-yith-pre-order-edit-product-page-premium.php:509
msgid "Pre-order status"
msgstr ""

#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:792
#: includes/admin/class-yith-pre-order-orders-list.php:62
#: includes/class-yith-pre-order-admin-premium.php:674
msgid "Total"
msgstr ""

#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:793
#: includes/admin/class-yith-pre-order-orders-list.php:63
#: templates/admin/ywpo-edit-product-pre-order-tab.php:490
#: templates/admin/ywpo-edit-product-pre-order-variation.php:490
msgid "Payment type"
msgstr ""

#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:794
#: includes/admin/class-yith-pre-order-orders-list.php:64
msgid "Payment status"
msgstr ""

#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:863
#. translators: %s is an order ID.
msgid "Order %s is locked."
msgstr ""

#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:909
#: includes/admin/class-yith-pre-order-list-table-orders.php:190
msgid "M j, Y"
msgstr ""

#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:948
#: includes/admin/class-yith-pre-order-list-table-orders.php:223
#. translators: %d: notes count
msgid "Plus %d other note"
msgid_plural "Plus %d other notes"
msgstr[0] ""
msgstr[1] ""

#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:951
#: includes/admin/class-yith-pre-order-list-table-orders.php:226
#. translators: %d: notes count
msgid "%d note"
msgid_plural "%d notes"
msgstr[0] ""
msgstr[1] ""

#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:991
#: includes/admin/class-yith-pre-order-list-table-orders.php:255
msgid "Guest"
msgstr ""

#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:1033
#: includes/admin/class-yith-pre-order-list-table-orders.php:295
#: templates/admin/ywpo-manage-products-modal.php:43
msgid "This pre-order item is awaiting release"
msgstr ""

#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:1037
#: includes/admin/class-yith-pre-order-list-table-orders.php:299
#: templates/admin/ywpo-manage-products-modal.php:47
msgid "This pre-order item is completed"
msgstr ""

#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:1041
#: includes/admin/class-yith-pre-order-list-table-orders.php:303
#: templates/admin/ywpo-manage-products-modal.php:51
msgid "This pre-order item is cancelled"
msgstr ""

#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:1065
#: includes/admin/class-yith-pre-order-list-table-orders.php:327
#. translators: %d: amount of pre-order items.
msgid "and %d more"
msgstr ""

#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:1073
#: includes/admin/class-yith-pre-order-list-table-orders.php:335
msgid "Manage product > "
msgid_plural "Manage products >"
msgstr[0] ""
msgstr[1] ""

#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:1088
#: includes/admin/class-yith-pre-order-list-table-orders.php:350
msgid "The pre-order is awaiting release"
msgstr ""

#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:1092
#: includes/admin/class-yith-pre-order-list-table-orders.php:354
msgid "The pre-order is completed"
msgstr ""

#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:1096
#: includes/admin/class-yith-pre-order-list-table-orders.php:358
msgid "The pre-order is cancelled"
msgstr ""

#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:1122
#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:1144
#: includes/admin/class-yith-pre-order-list-table-orders.php:380
#: includes/admin/class-yith-pre-order-list-table-orders.php:398
#. translators: %s: method
#. translators: %s: payment method
msgid "via %s"
msgstr ""

#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:1136
#: includes/admin/class-yith-pre-order-list-table-orders.php:390
msgid "Upfront"
msgstr ""

#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:1138
#: includes/admin/class-yith-pre-order-list-table-orders.php:392
msgid "Upon release"
msgstr ""

#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:1163
#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:1171
#: includes/admin/class-yith-pre-order-list-table-orders.php:416
#: includes/admin/class-yith-pre-order-list-table-orders.php:424
msgid "Unpaid"
msgstr ""

#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:1165
#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:1169
#: includes/admin/class-yith-pre-order-list-table-orders.php:418
#: includes/admin/class-yith-pre-order-list-table-orders.php:422
msgid "Paid"
msgstr ""

#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:1189
#: includes/admin/class-yith-pre-order-list-table-orders.php:438
msgid "Forcing completion of all pre-order items"
msgstr ""

#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:1193
#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:1206
#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:1222
#: includes/admin/class-yith-pre-order-list-table-orders.php:442
#: includes/admin/class-yith-pre-order-list-table-orders.php:455
#: includes/admin/class-yith-pre-order-list-table-orders.php:471
msgid "Confirm action"
msgstr ""

#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:1194
#: includes/admin/class-yith-pre-order-list-table-orders.php:443
msgid ""
"Are you sure you want to complete this pre-order? This action will force "
"completion on all of the pre-order items in the order, even if the release "
"date has not been reached yet. This action cannot be undone."
msgstr ""

#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:1195
#: includes/admin/class-yith-pre-order-list-table-orders.php:444
msgid "Complete"
msgstr ""

#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:1197
#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:1210
#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:1226
#: includes/admin/class-yith-pre-order-list-table-orders.php:446
#: includes/admin/class-yith-pre-order-list-table-orders.php:459
#: includes/admin/class-yith-pre-order-list-table-orders.php:475
msgid "Dismiss"
msgstr ""

#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:1202
#: includes/admin/class-yith-pre-order-list-table-orders.php:451
msgid "Cancel all pre-order items"
msgstr ""

#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:1207
#: includes/admin/class-yith-pre-order-list-table-orders.php:456
msgid ""
"Are you sure you want to cancel this pre-order? This action will cancel all "
"of the pre-order items in the order and it cannot be undone."
msgstr ""

#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:1208
#: includes/admin/class-yith-pre-order-list-table-orders.php:457
msgid "Cancel"
msgstr ""

#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:1218
#: includes/admin/class-yith-pre-order-list-table-orders.php:467
msgid "Force marking this pre-order as paid"
msgstr ""

#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:1223
#: includes/admin/class-yith-pre-order-list-table-orders.php:472
msgid ""
"Do you want to mark this pre-order as paid? If the pre-order has been "
"placed using an offline payment gateway and has already been paid for by "
"the customer, you might want to use this action in order to avoid sending "
"pending payment reminders to the customer. This action cannot be undone."
msgstr ""

#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:1224
#: includes/admin/class-yith-pre-order-list-table-orders.php:473
msgid "Mark as paid"
msgstr ""

#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:1258
#. translators: %d order ID.
msgid ""
"Attempted to determine the edit URL for order %d, however the order does "
"not exist."
msgstr ""

#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:1290
#. translators: %s is a custom order type.
msgid "Invalid order type: %s."
msgstr ""

#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:1507
msgid "Order status changed by bulk edit."
msgstr ""

#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:1578
#. translators: %s: orders count
msgid "%s order status changed."
msgid_plural "%s order statuses changed."
msgstr[0] ""
msgstr[1] ""

#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:1586
#. translators: %s: orders count
msgid "Removed personal data from %s order."
msgid_plural "Removed personal data from %s orders."
msgstr[0] ""
msgstr[1] ""

#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:1592
#. translators: %s: orders count
msgid "%s order moved to the Trash."
msgid_plural "%s orders moved to the Trash."
msgstr[0] ""
msgstr[1] ""

#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:1597
#. translators: %s: orders count
msgid "%s order restored from the Trash."
msgid_plural "%s orders restored from the Trash."
msgstr[0] ""
msgstr[1] ""

#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:1602
#. translators: %s: orders count
msgid "%s order permanently deleted."
msgid_plural "%s orders permanently deleted."
msgstr[0] ""
msgstr[1] ""

#: includes/admin/class-yith-pre-order-list-table-orders.php:140
msgid "Move order to Trash"
msgstr ""

#: includes/admin/class-yith-pre-order-list-table-orders.php:514
msgid "Order status changed by bulk edit:"
msgstr ""

#: includes/admin/class-yith-pre-order-list-table-orders.php:573
#. translators: %d: orders count
msgid "%d order status changed."
msgid_plural "%d order statuses changed."
msgstr[0] ""
msgstr[1] ""

#: includes/admin/class-yith-pre-order-list-table-products.php:76
msgid "You have no products in pre-order mode."
msgstr ""

#: includes/admin/class-yith-pre-order-list-table-products.php:78
msgid "Create a new product now:"
msgstr ""

#: includes/admin/class-yith-pre-order-list-table-products.php:84
msgid "Create product"
msgstr ""

#: includes/admin/class-yith-pre-order-list-table-products.php:137
#: templates/admin/ywpo-manage-products-modal.php:27
#: templates/myaccount/ywpo-my-pre-orders.php:22
#: templates/myaccount/ywpo-my-pre-orders.php:57
msgid "Product"
msgstr ""

#: includes/admin/class-yith-pre-order-list-table-products.php:140
msgid "SKU"
msgstr ""

#: includes/admin/class-yith-pre-order-list-table-products.php:144
#: includes/class-yith-pre-order-admin-premium.php:632
msgid "Stock"
msgstr ""

#: includes/admin/class-yith-pre-order-list-table-products.php:147
#: includes/class-yith-pre-order-admin-premium.php:630
#: templates/admin/ywpo-edit-product-pre-order-tab.php:267
#: templates/admin/ywpo-edit-product-pre-order-variation.php:267
#: templates/myaccount/ywpo-my-pre-orders.php:24
#: templates/myaccount/ywpo-my-pre-orders.php:71
msgid "Price"
msgstr ""

#: includes/admin/class-yith-pre-order-list-table-products.php:148
msgid "Categories"
msgstr ""

#: includes/admin/class-yith-pre-order-list-table-products.php:149
#: includes/class-yith-pre-order-edit-product-page-premium.php:523
#: includes/class-yith-pre-order-edit-product-page.php:321
#: templates/admin/ywpo-manage-products-modal.php:28
#: templates/myaccount/ywpo-my-pre-orders.php:25
#: templates/myaccount/ywpo-my-pre-orders.php:74
msgid "Availability date"
msgstr ""

#: includes/admin/class-yith-pre-order-list-table-products.php:256
msgid "On backorder"
msgstr ""

#: includes/admin/class-yith-pre-order-list-table-products.php:258
msgid "In stock"
msgstr ""

#: includes/admin/class-yith-pre-order-list-table-products.php:260
msgid "Out of stock"
msgstr ""

#: includes/admin/class-yith-pre-order-list-table-products.php:385
#: includes/admin/class-yith-pre-order-list-table-products.php:393
msgid "Filter by category"
msgstr ""

#: includes/admin/class-yith-pre-order-list-table-products.php:409
msgid "Filter by product type"
msgstr ""

#: includes/admin/class-yith-pre-order-list-table-products.php:420
#: includes/class-yith-pre-order-admin-premium.php:634
msgid "Downloadable"
msgstr ""

#: includes/admin/class-yith-pre-order-list-table-products.php:424
#: includes/class-yith-pre-order-admin-premium.php:635
msgid "Virtual"
msgstr ""

#: includes/admin/class-yith-pre-order-list-table-products.php:440
msgid "Filter by stock status"
msgstr ""

#: includes/admin/class-yith-pre-order-list-table-products.php:480
msgid "Sorting"
msgstr ""

#: includes/admin/class-yith-pre-order-products-list.php:159
#: includes/class-yith-pre-order-admin-premium.php:147
msgid "Remove the pre-order status"
msgstr ""

#: includes/class-yith-pre-order-admin-premium.php:116
msgid "Manage products in pre-order #"
msgstr ""

#: includes/class-yith-pre-order-admin-premium.php:117
msgid "Save changes"
msgstr ""

#: includes/class-yith-pre-order-admin-premium.php:120
#: includes/class-yith-pre-order-edit-product-page-premium.php:515
msgid "Completed"
msgstr ""

#: includes/class-yith-pre-order-admin-premium.php:121
#: includes/class-yith-pre-order-edit-product-page-premium.php:518
msgid "Cancelled"
msgstr ""

#: includes/class-yith-pre-order-admin-premium.php:122
msgid "Pre-order completed successfully"
msgstr ""

#: includes/class-yith-pre-order-admin-premium.php:123
msgid "Pre-order cancelled successfully"
msgstr ""

#: includes/class-yith-pre-order-admin-premium.php:146
msgid "Set the pre-order status"
msgstr ""

#: includes/class-yith-pre-order-admin-premium.php:211
msgid "Overview"
msgstr ""

#: includes/class-yith-pre-order-admin-premium.php:215
msgid "General Options"
msgstr ""

#: includes/class-yith-pre-order-admin-premium.php:216
msgid "Set the general behavior of the plugin."
msgstr ""

#: includes/class-yith-pre-order-admin-premium.php:220
msgid "Payment Options"
msgstr ""

#: includes/class-yith-pre-order-admin-premium.php:221
msgid "Set up how to handle payments for products in pre-order mode."
msgstr ""

#: includes/class-yith-pre-order-admin-premium.php:225
msgid "Customization"
msgstr ""

#: includes/class-yith-pre-order-admin-premium.php:226
msgid "Set custom labels and colors to customize the pre-order options."
msgstr ""

#: includes/class-yith-pre-order-admin-premium.php:230
msgid "Notifications"
msgstr ""

#: includes/class-yith-pre-order-admin-premium.php:353
msgid ""
"Build a pre-order strategy and take orders from customers for products "
"before their official release."
msgstr ""

#: includes/class-yith-pre-order-admin-premium.php:365
msgid "Set up the pre-order settings for your products"
msgstr ""

#: includes/class-yith-pre-order-admin-premium.php:366
msgid "and embark on this new adventure!"
msgstr ""

#: includes/class-yith-pre-order-admin-premium.php:451
#: includes/class-yith-pre-order-admin-premium.php:456
#: includes/class-yith-pre-order-admin-premium.php:462
#: includes/class-yith-pre-order-admin-premium.php:669
#: includes/class-yith-pre-order-edit-product-page-premium.php:78
#: includes/class-yith-pre-order-edit-product-page.php:88
#: plugin-options/customization-options.php:197
msgid "Pre-Order"
msgstr ""

#: includes/class-yith-pre-order-admin-premium.php:504
msgid "No date set"
msgstr ""

#: includes/class-yith-pre-order-admin-premium.php:526
msgid "This pre-order product has no availability date."
msgstr ""

#: includes/class-yith-pre-order-admin-premium.php:528
msgid "This pre-order availability date has passed."
msgstr ""

#: includes/class-yith-pre-order-admin-premium.php:530
msgid "This pre-order expires in a week or less."
msgstr ""

#: includes/class-yith-pre-order-admin-premium.php:532
msgid "Pre-order availability date."
msgstr ""

#: includes/class-yith-pre-order-admin-premium.php:544
msgid "The availability dates of all the pre-order products have passed."
msgstr ""

#: includes/class-yith-pre-order-admin-premium.php:569
msgid "One or more variations"
msgstr ""

#: includes/class-yith-pre-order-admin-premium.php:581
#: includes/class-yith-pre-order-admin-premium.php:586
#: includes/emails/class-yith-pre-order-release-date-reminder-email.php:85
msgid "No date"
msgstr ""

#: includes/class-yith-pre-order-admin-premium.php:628
#: includes/elementor/class-yith-pre-order-products-elementor-widget.php:98
msgid "Product ID"
msgstr ""

#: includes/class-yith-pre-order-admin-premium.php:629
msgid "Name"
msgstr ""

#: includes/class-yith-pre-order-admin-premium.php:631
msgid "Regular price"
msgstr ""

#: includes/class-yith-pre-order-admin-premium.php:633
msgid "Stock status"
msgstr ""

#: includes/class-yith-pre-order-admin-premium.php:666
msgid "Order ID"
msgstr ""

#: includes/class-yith-pre-order-admin-premium.php:667
msgid "Order number"
msgstr ""

#: includes/class-yith-pre-order-admin-premium.php:670
msgid "Status"
msgstr ""

#: includes/class-yith-pre-order-admin-premium.php:671
msgid "Customer ID"
msgstr ""

#: includes/class-yith-pre-order-admin-premium.php:672
msgid "Currency"
msgstr ""

#: includes/class-yith-pre-order-admin-premium.php:673
msgid "Prices include tax"
msgstr ""

#: includes/class-yith-pre-order-admin-premium.php:675
msgid "Total tax"
msgstr ""

#: includes/class-yith-pre-order-admin-premium.php:676
msgid "Order shipping"
msgstr ""

#: includes/class-yith-pre-order-admin-premium.php:677
msgid "Order shipping tax"
msgstr ""

#: includes/class-yith-pre-order-admin-premium.php:678
msgid "Discount"
msgstr ""

#: includes/class-yith-pre-order-admin-premium.php:679
msgid "Discount tax"
msgstr ""

#: includes/class-yith-pre-order-admin-premium.php:680
msgid "Billing country"
msgstr ""

#: includes/class-yith-pre-order-admin-premium.php:681
msgid "Billing first name"
msgstr ""

#: includes/class-yith-pre-order-admin-premium.php:682
msgid "Billing last name"
msgstr ""

#: includes/class-yith-pre-order-admin-premium.php:683
msgid "Billing company"
msgstr ""

#: includes/class-yith-pre-order-admin-premium.php:684
msgid "Billing address 1"
msgstr ""

#: includes/class-yith-pre-order-admin-premium.php:685
msgid "Billing address 2"
msgstr ""

#: includes/class-yith-pre-order-admin-premium.php:686
msgid "Billing city"
msgstr ""

#: includes/class-yith-pre-order-admin-premium.php:687
msgid "Billing state"
msgstr ""

#: includes/class-yith-pre-order-admin-premium.php:688
msgid "Billing postcode/ZIP"
msgstr ""

#: includes/class-yith-pre-order-admin-premium.php:689
msgid "Billing email"
msgstr ""

#: includes/class-yith-pre-order-admin-premium.php:690
msgid "Billing phone"
msgstr ""

#: includes/class-yith-pre-order-admin-premium.php:691
msgid "Shipping country"
msgstr ""

#: includes/class-yith-pre-order-admin-premium.php:692
msgid "Shipping first name"
msgstr ""

#: includes/class-yith-pre-order-admin-premium.php:693
msgid "Shipping last name"
msgstr ""

#: includes/class-yith-pre-order-admin-premium.php:694
msgid "Shipping company"
msgstr ""

#: includes/class-yith-pre-order-admin-premium.php:695
msgid "Shipping address 1"
msgstr ""

#: includes/class-yith-pre-order-admin-premium.php:696
msgid "Shipping address 2"
msgstr ""

#: includes/class-yith-pre-order-admin-premium.php:697
msgid "Shipping city"
msgstr ""

#: includes/class-yith-pre-order-admin-premium.php:698
msgid "Shipping state"
msgstr ""

#: includes/class-yith-pre-order-admin-premium.php:699
msgid "Shipping postcode/ZIP"
msgstr ""

#: includes/class-yith-pre-order-admin.php:133
msgid "General options"
msgstr ""

#: includes/class-yith-pre-order-admin.php:134
msgid "Style"
msgstr ""

#: includes/class-yith-pre-order-admin.php:142
#. Translators: %1$s '<b>', %2$s '</b>'.
msgid "Automatically enable pre-order mode in %1$s out of stock products %2$s"
msgstr ""

#: includes/class-yith-pre-order-admin.php:144
#. Translators: %1$s '<b>', %2$s '</b>'.
msgid "Ask users to %1$s pay a fee %2$s for each pre-order"
msgstr ""

#: includes/class-yith-pre-order-admin.php:145
msgid "Schedule the pre-order mode in specific products"
msgstr ""

#: includes/class-yith-pre-order-admin.php:147
#. Translators: %1$s '<b>', %2$s '</b>'.
msgid ""
"Set a %1$s dynamic availability date: %2$s the product will become "
"available X days after the pre-order has been placed"
msgstr ""

#: includes/class-yith-pre-order-admin.php:148
msgid "Manually charge pre-orders upon release, through the “Pay Later” option"
msgstr ""

#: includes/class-yith-pre-order-admin.php:150
#. Translators: %1$s '<b>', %2$s '</b>'.
msgid ""
"%1$s Automatically charge customer's credit card %2$s upon pre-orders "
"release (a supported payment gateway is required)"
msgstr ""

#: includes/class-yith-pre-order-admin.php:152
#. Translators: %1$s '<b>', %2$s '</b>'.
msgid ""
"Set the %1$s maximum quantity %2$s of each pre-order product that can be "
"ordered by a user"
msgstr ""

#: includes/class-yith-pre-order-admin.php:153
msgid "Offer free shipping for pre-order products "
msgstr ""

#: includes/class-yith-pre-order-admin.php:154
msgid "Regular updates, translations, and premium support"
msgstr ""

#: includes/class-yith-pre-order-cart-messages.php:95
msgid ""
"It is not possible to buy pre-order products with different payment options "
"(upfront payment/payment upon release) in the same order. Remove a "
"pre-order product to proceed to checkout."
msgstr ""

#: includes/class-yith-pre-order-cart-messages.php:105
msgid ""
"It is not possible to buy more than one pre-order product to be charged "
"upon release. Remove a pre-order product to proceed to checkout."
msgstr ""

#: includes/class-yith-pre-order-cart-messages.php:114
msgid ""
"It is not possible to buy pre-order products and standard products in the "
"same order."
msgstr ""

#: includes/class-yith-pre-order-cart-messages.php:124
msgid ""
"It is not possible to buy more than one pre-order product. Remove a "
"pre-order product to proceed to checkout."
msgstr ""

#: includes/class-yith-pre-order-cart-messages.php:312
#. translators: %d: maximum units that can be purchased.
msgid "It's not possible to pre-order more than %d unit of this product."
msgid_plural "It's not possible to pre-order more than %d units of this product."
msgstr[0] ""
msgstr[1] ""

#: includes/class-yith-pre-order-cart-messages.php:324
#. translators: %d: units that have been purchased.
msgid "You have already pre-ordered %d unit of this product in previous orders."
msgid_plural "You have already pre-ordered %d units of this product in previous orders."
msgstr[0] ""
msgstr[1] ""

#: includes/class-yith-pre-order-cron.php:72
#. translators: %d: number of minutes.
msgid "Every %d minute"
msgid_plural "Every %d minutes"
msgstr[0] ""
msgstr[1] ""

#: includes/class-yith-pre-order-edit-product-page-premium.php:202
msgid "Coming soon..."
msgstr ""

#: includes/class-yith-pre-order-edit-product-page-premium.php:505
#: includes/class-yith-pre-order-edit-product-page.php:317
msgid "Pre-order item"
msgstr ""

#: includes/class-yith-pre-order-edit-product-page-premium.php:506
#: includes/class-yith-pre-order-edit-product-page.php:318
msgid "Yes"
msgstr ""

#: includes/class-yith-pre-order-edit-product-page-premium.php:512
msgid "Waiting"
msgstr ""

#: includes/class-yith-pre-order-fee.php:102
msgid "Pre-order fee"
msgstr ""

#: includes/class-yith-pre-order-frontend-premium.php:122
#: includes/class-yith-pre-order-frontend-premium.php:177
#: includes/class-yith-pre-order-frontend.php:154
#: includes/class-yith-pre-order-frontend.php:187
#: includes/class-yith-pre-order-frontend.php:191
#: plugin-options/customization-options.php:82
#: templates/admin/ywpo-edit-product-pre-order-tab.php:385
#: templates/admin/ywpo-edit-product-pre-order-variation.php:385
msgid "Pre-order now"
msgstr ""

#: includes/class-yith-pre-order-frontend-premium.php:147
msgid "This pre-order will be charged upfront"
msgstr ""

#: includes/class-yith-pre-order-frontend-premium.php:149
msgid "This pre-order will be charged upon release"
msgstr ""

#: includes/class-yith-pre-order-frontend-premium.php:183
msgid "Pre-order now!"
msgstr ""

#: includes/class-yith-pre-order-frontend-premium.php:286
msgid "Pre-order free shipping"
msgstr ""

#: includes/class-yith-pre-order-frontend-premium.php:391
#. translators: %s: date.
msgid "charged on: %s"
msgstr ""

#: includes/class-yith-pre-order-frontend-premium.php:393
msgid "charged at a future date"
msgstr ""

#: includes/class-yith-pre-order-frontend-premium.php:504
#: plugin-options/customization-options.php:218
msgid "Place pre-order now"
msgstr ""

#: includes/class-yith-pre-order-frontend-premium.php:613
#: includes/class-yith-pre-order-frontend.php:577
#: plugin-options/customization-options.php:138
#. translators: %1$s: date, %2$s: time.
#. translators: placeholders %1$s: date %2$s: time
msgid "Available on: %1$s at %2$s"
msgstr ""

#: includes/class-yith-pre-order-frontend.php:171
#: includes/class-yith-pre-order-my-account.php:92
msgid "Pre-order product"
msgstr ""

#: includes/class-yith-pre-order-frontend.php:287
#. translators: %s: item name.
msgid "Item %s was pre-ordered"
msgstr ""

#: includes/class-yith-pre-order-my-account.php:68
msgid "Includes pre-order item(s)"
msgstr ""

#: includes/class-yith-pre-order-my-account.php:112
#: templates/emails/ywpo-product-table.php:51
msgid "Availability date:"
msgstr ""

#: includes/class-yith-pre-order-my-account.php:172
#: templates/admin/ywpo-manage-products-modal.php:76
#: templates/myaccount/ywpo-my-pre-orders.php:121
msgid "N/A"
msgstr ""

#: includes/class-yith-pre-order-my-account.php:222
#: includes/class-yith-pre-order-my-account.php:243
msgid "My pre-orders"
msgstr ""

#: includes/class-yith-pre-order-orders-manager.php:86
#: includes/class-yith-pre-order-orders-manager.php:113
msgid "Pre-ordered"
msgstr ""

#: includes/class-yith-pre-order-orders-manager.php:95
#. translators: %s: Count
msgid "Pre-ordered <span class=\"count\"> (%s)</span>"
msgid_plural "Pre-ordered <span class=\"count\"> (%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: includes/class-yith-pre-order-orders-manager.php:677
#. Translators: %s: product name.
msgid "Pre-order %s has been cancelled"
msgstr ""

#: includes/elementor/class-yith-pre-order-availability-date-elementor-widget.php:36
#: includes/elementor/class-yith-pre-order-availability-date-elementor-widget.php:73
msgid "YITH Pre-Order - Availability Date"
msgstr ""

#: includes/elementor/class-yith-pre-order-availability-date-elementor-widget.php:81
msgid "Enter the pre-order product ID to display its availability date."
msgstr ""

#: includes/elementor/class-yith-pre-order-availability-date-elementor-widget.php:88
msgid "Pre-order product ID"
msgstr ""

#: includes/elementor/class-yith-pre-order-availability-date-elementor-widget.php:91
msgid "ID"
msgstr ""

#: includes/elementor/class-yith-pre-order-products-elementor-widget.php:36
#: includes/elementor/class-yith-pre-order-products-elementor-widget.php:73
msgid "YITH Pre-Order - Show Pre-Order Products"
msgstr ""

#: includes/elementor/class-yith-pre-order-products-elementor-widget.php:81
msgid ""
"This widget shows the products that are currently available in pre-order "
"mode."
msgstr ""

#: includes/elementor/class-yith-pre-order-products-elementor-widget.php:89
msgid "Number of columns"
msgstr ""

#: includes/elementor/class-yith-pre-order-products-elementor-widget.php:92
#: includes/elementor/class-yith-pre-order-products-elementor-widget.php:139
msgid "Enter a number"
msgstr ""

#: includes/elementor/class-yith-pre-order-products-elementor-widget.php:97
msgid "No order"
msgstr ""

#: includes/elementor/class-yith-pre-order-products-elementor-widget.php:99
msgid "Author"
msgstr ""

#: includes/elementor/class-yith-pre-order-products-elementor-widget.php:100
msgid "Post title"
msgstr ""

#: includes/elementor/class-yith-pre-order-products-elementor-widget.php:101
msgid "Post name (post slug)"
msgstr ""

#: includes/elementor/class-yith-pre-order-products-elementor-widget.php:102
msgid "Date"
msgstr ""

#: includes/elementor/class-yith-pre-order-products-elementor-widget.php:103
msgid "Last modified date"
msgstr ""

#: includes/elementor/class-yith-pre-order-products-elementor-widget.php:104
msgid "Random order"
msgstr ""

#: includes/elementor/class-yith-pre-order-products-elementor-widget.php:105
msgid "Number of comments"
msgstr ""

#: includes/elementor/class-yith-pre-order-products-elementor-widget.php:111
msgid "Order by:"
msgstr ""

#: includes/elementor/class-yith-pre-order-products-elementor-widget.php:119
msgid "Ascending"
msgstr ""

#: includes/elementor/class-yith-pre-order-products-elementor-widget.php:120
msgid "Descending"
msgstr ""

#: includes/elementor/class-yith-pre-order-products-elementor-widget.php:126
#: templates/myaccount/ywpo-my-pre-orders.php:23
#: templates/myaccount/ywpo-my-pre-orders.php:64
msgid "Order"
msgstr ""

#: includes/elementor/class-yith-pre-order-products-elementor-widget.php:136
msgid "Posts per page"
msgstr ""

#: includes/elementor/class-yith-pre-order-products-elementor-widget.php:146
msgid "Show variable products"
msgstr ""

#: includes/emails/class-yith-pre-order-cancelled-email.php:30
msgid "YITH Pre-Order: Pre-order cancelled"
msgstr ""

#: includes/emails/class-yith-pre-order-cancelled-email.php:33
#. translators: %s: placeholders.
msgid ""
"Notifies the customer an ongoing pre-order has been cancelled. Available "
"placeholders: %s"
msgstr ""

#: includes/emails/class-yith-pre-order-cancelled-email.php:37
msgid "Your pre-order has been cancelled"
msgstr ""

#: includes/emails/class-yith-pre-order-cancelled-email.php:38
msgid "Your pre-order placed on {site_title} has been cancelled"
msgstr ""

#: includes/emails/class-yith-pre-order-cancelled-email.php:39
msgid ""
"Hi {customer_name},\n"
"\n"
"Unfortunately, the pre-order you placed for the product {product_link} has "
"been cancelled.\n"
"{product_table}\n"
"Regards,\n"
"{site_title}"
msgstr ""

#: includes/emails/class-yith-pre-order-cancelled-email.php:163
#: includes/emails/class-yith-pre-order-completed-email.php:171
#: includes/emails/class-yith-pre-order-confirmed-email.php:195
#: includes/emails/class-yith-pre-order-new-pre-order-email.php:194
#: includes/emails/class-yith-pre-order-out-of-stock-email.php:120
#: includes/emails/class-yith-pre-order-payment-reminder-email.php:190
#: includes/emails/class-yith-pre-order-release-date-changed-email.php:179
#: includes/emails/class-yith-pre-order-release-date-reminder-email.php:138
#: includes/gateways/class-yith-pre-order-pay-later.php:113
msgid "Enable/Disable"
msgstr ""

#: includes/emails/class-yith-pre-order-cancelled-email.php:165
#: includes/emails/class-yith-pre-order-completed-email.php:173
#: includes/emails/class-yith-pre-order-confirmed-email.php:197
#: includes/emails/class-yith-pre-order-new-pre-order-email.php:196
#: includes/emails/class-yith-pre-order-out-of-stock-email.php:122
#: includes/emails/class-yith-pre-order-payment-reminder-email.php:192
#: includes/emails/class-yith-pre-order-release-date-changed-email.php:181
#: includes/emails/class-yith-pre-order-release-date-reminder-email.php:140
msgid "Enable this email notification"
msgstr ""

#: includes/emails/class-yith-pre-order-cancelled-email.php:169
#: includes/emails/class-yith-pre-order-completed-email.php:177
#: includes/emails/class-yith-pre-order-confirmed-email.php:201
#: includes/emails/class-yith-pre-order-new-pre-order-email.php:208
#: includes/emails/class-yith-pre-order-out-of-stock-email.php:134
#: includes/emails/class-yith-pre-order-payment-reminder-email.php:196
#: includes/emails/class-yith-pre-order-release-date-changed-email.php:185
#: includes/emails/class-yith-pre-order-release-date-reminder-email.php:152
msgid "Subject"
msgstr ""

#: includes/emails/class-yith-pre-order-cancelled-email.php:172
#: includes/emails/class-yith-pre-order-completed-email.php:180
#: includes/emails/class-yith-pre-order-confirmed-email.php:204
#: includes/emails/class-yith-pre-order-new-pre-order-email.php:211
#: includes/emails/class-yith-pre-order-payment-reminder-email.php:199
#. translators: %s: email subject.
msgid ""
"This controls the email subject line. Leave blank to use the default "
"subject: <code>%s</code>"
msgstr ""

#: includes/emails/class-yith-pre-order-cancelled-email.php:177
#: includes/emails/class-yith-pre-order-completed-email.php:185
#: includes/emails/class-yith-pre-order-confirmed-email.php:209
#: includes/emails/class-yith-pre-order-new-pre-order-email.php:216
#: includes/emails/class-yith-pre-order-out-of-stock-email.php:142
#: includes/emails/class-yith-pre-order-payment-reminder-email.php:205
#: includes/emails/class-yith-pre-order-release-date-changed-email.php:193
#: includes/emails/class-yith-pre-order-release-date-reminder-email.php:160
msgid "Email heading"
msgstr ""

#: includes/emails/class-yith-pre-order-cancelled-email.php:180
#: includes/emails/class-yith-pre-order-completed-email.php:188
#: includes/emails/class-yith-pre-order-confirmed-email.php:212
#: includes/emails/class-yith-pre-order-new-pre-order-email.php:219
#: includes/emails/class-yith-pre-order-payment-reminder-email.php:208
#. translators: %s: email heading.
msgid ""
"This controls the main heading included in the email notification. Leave "
"blank to use the default heading: <code>%s</code>"
msgstr ""

#: includes/emails/class-yith-pre-order-cancelled-email.php:185
#: includes/emails/class-yith-pre-order-completed-email.php:193
#: includes/emails/class-yith-pre-order-confirmed-email.php:217
#: includes/emails/class-yith-pre-order-new-pre-order-email.php:224
#: includes/emails/class-yith-pre-order-out-of-stock-email.php:150
#: includes/emails/class-yith-pre-order-payment-reminder-email.php:214
#: includes/emails/class-yith-pre-order-release-date-changed-email.php:201
#: includes/emails/class-yith-pre-order-release-date-reminder-email.php:168
msgid "Email body"
msgstr ""

#: includes/emails/class-yith-pre-order-cancelled-email.php:188
#: includes/emails/class-yith-pre-order-completed-email.php:196
#: includes/emails/class-yith-pre-order-confirmed-email.php:220
#: includes/emails/class-yith-pre-order-new-pre-order-email.php:227
#: includes/emails/class-yith-pre-order-out-of-stock-email.php:153
#: includes/emails/class-yith-pre-order-payment-reminder-email.php:217
#: includes/emails/class-yith-pre-order-release-date-changed-email.php:204
#: includes/emails/class-yith-pre-order-release-date-reminder-email.php:171
#. translators: %s: email body.
msgid "Defaults to <code>%s</code>"
msgstr ""

#: includes/emails/class-yith-pre-order-completed-email.php:37
msgid "YITH Pre-Order: Pre-order completed"
msgstr ""

#: includes/emails/class-yith-pre-order-completed-email.php:40
#. translators: %s: placeholders.
msgid ""
"Notifies the customer that the pre-order product has been released. "
"Available placeholders: %s"
msgstr ""

#: includes/emails/class-yith-pre-order-completed-email.php:44
msgid "The product you pre-ordered is now available"
msgstr ""

#: includes/emails/class-yith-pre-order-completed-email.php:45
msgid "Your pre-order placed on {site_title} has been released"
msgstr ""

#: includes/emails/class-yith-pre-order-completed-email.php:46
msgid ""
"Hi {customer_name},\n"
"\n"
"The product {product_link} you pre-ordered in our shop (Pre-order "
"{order_link}) is now available.\n"
"{product_table}\n"
"{pending_payment}\n"
"Regards,\n"
"{site_title}"
msgstr ""

#: includes/emails/class-yith-pre-order-completed-email.php:47
msgid "You can now confirm your order and proceed to pay for this item."
msgstr ""

#: includes/emails/class-yith-pre-order-completed-email.php:201
msgid "Pending payment message"
msgstr ""

#: includes/emails/class-yith-pre-order-completed-email.php:204
#. translators: %s: email pending payment message.
msgid ""
"Message to show when the pre-order has been completed but is pending "
"payment. Defaults to <code>%s</code>"
msgstr ""

#: includes/emails/class-yith-pre-order-confirmed-email.php:30
msgid "YITH Pre-Order: Pre-order confirmed"
msgstr ""

#: includes/emails/class-yith-pre-order-confirmed-email.php:33
#: includes/emails/class-yith-pre-order-payment-reminder-email.php:33
#. translators: %s: placeholders.
msgid ""
"Notifies the customer that the pre-order has been placed correctly. "
"Available placeholders: %s"
msgstr ""

#: includes/emails/class-yith-pre-order-confirmed-email.php:37
msgid "Your pre-order is confirmed"
msgstr ""

#: includes/emails/class-yith-pre-order-confirmed-email.php:38
msgid "Your pre-order placed on {site_title} is confirmed"
msgstr ""

#: includes/emails/class-yith-pre-order-confirmed-email.php:39
msgid ""
"Hi {customer_name},\n"
"\n"
"Your pre-order has been received and is now being processed:\n"
"{order_link}\n"
"{product_table}\n"
"We will send you another email when the product becomes available in our "
"shop.\n"
"The expected availability/release date is <strong>{release_date}</strong>\n"
"\n"
"Regards,\n"
"{site_title}"
msgstr ""

#: includes/emails/class-yith-pre-order-confirmed-email.php:99
#: includes/emails/class-yith-pre-order-new-pre-order-email.php:101
msgid "at a future date"
msgstr ""

#: includes/emails/class-yith-pre-order-email.php:106
msgid "Direct bank transfer"
msgstr ""

#: includes/emails/class-yith-pre-order-email.php:107
msgid ""
"This is a customer note. Customers can add a note to their order on "
"checkout.\n"
"\n"
"It can be multiple lines. If there’s no note, this section is hidden."
msgstr ""

#: includes/emails/class-yith-pre-order-email.php:125
msgid "Pre-Order Product"
msgstr ""

#: includes/emails/class-yith-pre-order-new-pre-order-email.php:30
msgid "YITH Pre-Order: New pre-order"
msgstr ""

#: includes/emails/class-yith-pre-order-new-pre-order-email.php:33
#. translators: %s: placeholders.
msgid ""
"New pre-order emails are sent to chosen recipient(s) when a new pre-order "
"is received. Available placeholders: %s"
msgstr ""

#: includes/emails/class-yith-pre-order-new-pre-order-email.php:37
msgid "New pre-order"
msgstr ""

#: includes/emails/class-yith-pre-order-new-pre-order-email.php:38
msgid "New pre-order received"
msgstr ""

#: includes/emails/class-yith-pre-order-new-pre-order-email.php:39
msgid ""
"Hi admin,\n"
"\n"
"We would like to inform you that you received a new pre-order from customer "
"{customer_name}.\n"
"{order_link}\n"
"{product_table}\n"
"\n"
"Regards,\n"
"{site_title}"
msgstr ""

#: includes/emails/class-yith-pre-order-new-pre-order-email.php:200
#: includes/emails/class-yith-pre-order-out-of-stock-email.php:126
#: includes/emails/class-yith-pre-order-release-date-reminder-email.php:144
msgid "Recipient(s)"
msgstr ""

#: includes/emails/class-yith-pre-order-new-pre-order-email.php:203
#: includes/emails/class-yith-pre-order-out-of-stock-email.php:129
#: includes/emails/class-yith-pre-order-release-date-reminder-email.php:147
#. translators: %s: email recipient.
msgid "Enter recipients (comma separated) for this email. Defaults to %s."
msgstr ""

#: includes/emails/class-yith-pre-order-out-of-stock-email.php:31
msgid "YITH Pre-Order: An out-of-stock product became pre-order"
msgstr ""

#: includes/emails/class-yith-pre-order-out-of-stock-email.php:32
msgid ""
"The administrator will receive an email when a product goes out of stock "
"and becomes a pre-order product."
msgstr ""

#: includes/emails/class-yith-pre-order-out-of-stock-email.php:33
#: includes/emails/class-yith-pre-order-out-of-stock-email.php:34
msgid "A product from your shop is now in pre-order mode"
msgstr ""

#: includes/emails/class-yith-pre-order-out-of-stock-email.php:36
msgid ""
"Hi admin,\n"
"\n"
"We would like to inform you that <strong>a product from your shop is out of "
"stock</strong> and is now in pre-order mode:\n"
"{product_table}\n"
"The pre-order mode will be automatically disabled when the product is back "
"in stock or if you choose to manually manage the pre-order options.\n"
"\n"
"Regards,\n"
"{site_title}"
msgstr ""

#: includes/emails/class-yith-pre-order-out-of-stock-email.php:137
#: includes/emails/class-yith-pre-order-release-date-changed-email.php:188
#: includes/emails/class-yith-pre-order-release-date-reminder-email.php:155
#. translators: %s: email subject.
msgid ""
"This controls the email subject line. Leave blank to use the default "
"subject: <code>%s</code>."
msgstr ""

#: includes/emails/class-yith-pre-order-out-of-stock-email.php:145
#: includes/emails/class-yith-pre-order-release-date-changed-email.php:196
#: includes/emails/class-yith-pre-order-release-date-reminder-email.php:163
#. translators: %s: email heading.
msgid ""
"This controls the main heading included in the email notification. Leave "
"blank to use the default heading: <code>%s</code>."
msgstr ""

#: includes/emails/class-yith-pre-order-payment-reminder-email.php:30
msgid "YITH Pre-Order: Payment reminder"
msgstr ""

#: includes/emails/class-yith-pre-order-payment-reminder-email.php:37
msgid "Pay for your pre-order"
msgstr ""

#: includes/emails/class-yith-pre-order-payment-reminder-email.php:38
msgid "Your pre-order placed on {site_title} is waiting to be paid for"
msgstr ""

#: includes/emails/class-yith-pre-order-payment-reminder-email.php:39
msgid ""
"Hi {customer_name},\n"
"\n"
"Your pre-order has been completed and is now awaiting payment:\n"
"{order_link}\n"
"{product_table}\n"
"{pending_payment}\n"
"Regards,\n"
"{site_title}"
msgstr ""

#: includes/emails/class-yith-pre-order-release-date-changed-email.php:30
msgid "YITH Pre-Order: Availability date changed"
msgstr ""

#: includes/emails/class-yith-pre-order-release-date-changed-email.php:33
#. translators: %s: placeholders.
msgid ""
"If the administrator changes the availability date, the user will be "
"notified. Available placeholders: %s"
msgstr ""

#: includes/emails/class-yith-pre-order-release-date-changed-email.php:37
#: includes/emails/class-yith-pre-order-release-date-changed-email.php:38
msgid "There is a new availability date for the product you pre-ordered"
msgstr ""

#: includes/emails/class-yith-pre-order-release-date-changed-email.php:40
msgid ""
"Hi {customer_name},\n"
"\n"
"We would like to inform you that the availability date for the product you "
"pre-ordered in our shop has changed:\n"
"{product_table}\n"
"We are sorry for this but, please, be patient: great things take time!\n"
"\n"
"Regards,\n"
"{site_title}"
msgstr ""

#: includes/emails/class-yith-pre-order-release-date-reminder-email.php:30
msgid "YITH Pre-Order: Availability date is near"
msgstr ""

#: includes/emails/class-yith-pre-order-release-date-reminder-email.php:33
#. translators: %s: placeholders.
msgid ""
"The administrator will receive an email before the availability date is "
"reached. Available placeholders: %s"
msgstr ""

#: includes/emails/class-yith-pre-order-release-date-reminder-email.php:37
#: includes/emails/class-yith-pre-order-release-date-reminder-email.php:38
msgid "This product's availability date is near!"
msgstr ""

#: includes/emails/class-yith-pre-order-release-date-reminder-email.php:39
msgid ""
"Hi admin,\n"
"\n"
"We would like to inform you this product's availability date is near and "
"the pre-order mode is going to be disabled:\n"
"{product_table}\n"
"When the pre-order mode ends, this product will be available for sale in "
"your shop and the customers that pre-ordered it will receive an email "
"confirming the product is now available.\n"
"\n"
"<strong>Not ready for that?</strong>\n"
"Don't worry. You can <a>change the availability date by editing the "
"product.</a>\n"
"\n"
"Regards,\n"
"{site_title}"
msgstr ""

#: includes/gateways/class-yith-pre-order-pay-later.php:40
msgid "YITH Pre-Order Pay Later"
msgstr ""

#: includes/gateways/class-yith-pre-order-pay-later.php:41
msgid "Allow your customers to pay for pre-ordered products later on."
msgstr ""

#: includes/gateways/class-yith-pre-order-pay-later.php:66
#: includes/gateways/class-yith-pre-order-pay-later.php:122
msgid "Pay Later"
msgstr ""

#: includes/gateways/class-yith-pre-order-pay-later.php:67
#: includes/gateways/class-yith-pre-order-pay-later.php:129
msgid ""
"Complete your order and we will ask you to pay when the product becomes "
"available."
msgstr ""

#: includes/gateways/class-yith-pre-order-pay-later.php:115
msgid "Enable YITH Pre-Order Pay Later gateway"
msgstr ""

#: includes/gateways/class-yith-pre-order-pay-later.php:119
msgid "Label"
msgstr ""

#: includes/gateways/class-yith-pre-order-pay-later.php:121
msgid "This controls the title that the user will see during checkout."
msgstr ""

#: includes/gateways/class-yith-pre-order-pay-later.php:126
msgid "Description"
msgstr ""

#: includes/gateways/class-yith-pre-order-pay-later.php:128
msgid "Payment method description that the customer will see on your checkout."
msgstr ""

#: includes/gateways/class-yith-pre-order-pay-later.php:133
msgid "Order status for pre-orders placed with the Pay Later gateway"
msgstr ""

#: includes/gateways/class-yith-pre-order-pay-later.php:134
msgid ""
"Choose the order status that will be assigned after placing a pre-order "
"with the Pay Later gateway. Changing this option will not affect previous "
"orders."
msgstr ""

#: includes/gateways/woocommerce-gateway-paypal-powered-by-braintree/class-yith-pre-order-sv-wc-payment-gateway-integration.php:223
#. translators: %s: payment method title.
msgid "Pre-order tokenization attempt failed (%s)"
msgstr ""

#: includes/gateways/woocommerce-gateway-stripe/class-yith-pre-order-wc-stripe-upe.php:117
#: includes/gateways/woocommerce-gateway-stripe/class-yith-pre-order-wc-stripe.php:108
msgid "Unable to store payment details. Please, try again."
msgstr ""

#: includes/gateways/woocommerce-gateway-stripe/class-yith-pre-order-wc-stripe-upe.php:202
#: includes/gateways/woocommerce-gateway-stripe/class-yith-pre-order-wc-stripe.php:193
#. translators: %s is the charge ID
msgid "Stripe charge awaiting authentication by user: %s."
msgstr ""

#: includes/gateways/woocommerce-gateway-stripe/class-yith-pre-order-wc-stripe-upe.php:221
#: includes/gateways/woocommerce-gateway-stripe/class-yith-pre-order-wc-stripe.php:212
#. translators: error message
msgid "Stripe transaction failed (%s)"
msgstr ""

#: includes/integrations/class-yith-product-countdown-integration.php:65
msgid "YITH WooCommerce Product Countdown"
msgstr ""

#: includes/integrations/class-yith-product-countdown-integration.php:72
msgid "Label for YITH WooCommerce Product Countdown"
msgstr ""

#: includes/integrations/class-yith-product-countdown-integration.php:73
msgid ""
"The label that will be shown next to the countdown timer. YITH WooCommerce "
"Product Countdown is required."
msgstr ""

#: includes/integrations/class-yith-product-countdown-integration.php:77
#: includes/integrations/class-yith-product-countdown-integration.php:101
msgid "Available in"
msgstr ""

#: init.php:120
msgid ""
"YITH Pre Order for WooCommerce is enabled but not effective. It requires "
"WooCommerce in order to work."
msgstr ""

#: plugin-options/customization-options.php:28
msgid "Plugin Style"
msgstr ""

#: plugin-options/customization-options.php:34
msgid "Show date according to the user's format"
msgstr ""

#: plugin-options/customization-options.php:35
msgid ""
"Enable to automatically display the date format and timezone based on the "
"user's location in the frontend."
msgstr ""

#: plugin-options/customization-options.php:42
msgid "Product price"
msgstr ""

#: plugin-options/customization-options.php:43
msgid ""
"Choose whether to show or hide the regular product price on pre-order "
"products."
msgstr ""

#: plugin-options/customization-options.php:48
msgid "Hide the regular sale price"
msgstr ""

#: plugin-options/customization-options.php:49
msgid "Show the regular sale price crossed out"
msgstr ""

#: plugin-options/customization-options.php:54
msgid "Show fee cost on product page"
msgstr ""

#: plugin-options/customization-options.php:55
msgid "Enable to show the fee cost on the product page, near the product price."
msgstr ""

#: plugin-options/customization-options.php:62
msgid "Fee label"
msgstr ""

#: plugin-options/customization-options.php:63
msgid ""
"Enter the label that identifies the fee applied to products in pre-order "
"mode."
msgstr ""

#: plugin-options/customization-options.php:69
msgid "<br><span style=\"color: #467484;\">+ a fee of {fee}</span>"
msgstr ""

#: plugin-options/customization-options.php:77
msgid "Pre-order button label"
msgstr ""

#: plugin-options/customization-options.php:78
msgid ""
"Enter the label that replaces the default \"Add to cart\" label in products "
"in pre-order mode."
msgstr ""

#: plugin-options/customization-options.php:86
msgid "Customize the pre-order button's colors"
msgstr ""

#: plugin-options/customization-options.php:87
msgid ""
"Enable to set a different color for the pre-order button (the \"Add to "
"cart\" button will keep the theme colors)."
msgstr ""

#: plugin-options/customization-options.php:94
msgid "Pre-order button colors"
msgstr ""

#: plugin-options/customization-options.php:95
msgid "Set the colors of the pre-order button."
msgstr ""

#: plugin-options/customization-options.php:102
#: plugin-options/customization-options.php:252
msgid "Background"
msgstr ""

#: plugin-options/customization-options.php:107
#: plugin-options/customization-options.php:257
msgid "Background hover"
msgstr ""

#: plugin-options/customization-options.php:112
#: plugin-options/customization-options.php:262
msgid "Text"
msgstr ""

#: plugin-options/customization-options.php:117
#: plugin-options/customization-options.php:267
msgid "Text hover"
msgstr ""

#: plugin-options/customization-options.php:128
msgid "Text to show in products with availability date"
msgstr ""

#: plugin-options/customization-options.php:129
msgid "Enter the default text to inform users about the availability date."
msgstr ""

#: plugin-options/customization-options.php:131
#. translators: placeholders with HTML format that must no be modified. %1$s:
#. '<strong>{availability_date}</strong>' %2$s:
#. '<strong>{availability_time}</strong>'
msgid "Use %1$s and %2$s to show the date and time."
msgstr ""

#: plugin-options/customization-options.php:141
msgid "Text to show in products without availability date"
msgstr ""

#: plugin-options/customization-options.php:142
msgid ""
"Enter the default text to show in products that don't have an availability "
"date."
msgstr ""

#: plugin-options/customization-options.php:149
#. translators: placeholders %1$s: date %2$s: time
msgid "Stay updated, this item will be available soon!"
msgstr ""

#: plugin-options/customization-options.php:152
msgid "Show availability text on Shop pages"
msgstr ""

#: plugin-options/customization-options.php:153
msgid "Enable to show the availability text on Shop pages."
msgstr ""

#: plugin-options/customization-options.php:168
msgid "Cart & Checkout"
msgstr ""

#: plugin-options/customization-options.php:174
msgid "Show availability text in the cart"
msgstr ""

#: plugin-options/customization-options.php:175
msgid "Enable to show the availability text in the cart."
msgstr ""

#: plugin-options/customization-options.php:182
msgid "Show an additional text in variable pre-order products"
msgstr ""

#: plugin-options/customization-options.php:183
msgid ""
"Enable to show an additional custom text when all of a product's variations "
"are in pre-order mode."
msgstr ""

#: plugin-options/customization-options.php:190
msgid "Additional text in variable pre-order products"
msgstr ""

#: plugin-options/customization-options.php:205
msgid "Customize the \"Place order\" button at checkout"
msgstr ""

#: plugin-options/customization-options.php:206
msgid ""
"Enable to customize the text and color of the \"Place order\" button at "
"checkout."
msgstr ""

#: plugin-options/customization-options.php:213
msgid "\"Place order\" button label"
msgstr ""

#: plugin-options/customization-options.php:214
msgid ""
"Enter the label that replaces the default \"Place order\" button label on "
"the Checkout page."
msgstr ""

#: plugin-options/customization-options.php:227
msgid "\"Place order\" button colors"
msgstr ""

#: plugin-options/customization-options.php:228
msgid "Choose if you want to customize the \"Place order\" button colors or not."
msgstr ""

#: plugin-options/customization-options.php:233
msgid "Use the default colors"
msgstr ""

#: plugin-options/customization-options.php:234
msgid "Use custom colors"
msgstr ""

#: plugin-options/customization-options.php:244
msgid "\"Place order\" colors"
msgstr ""

#: plugin-options/customization-options.php:245
msgid "Set the colors of the \"Place order\" button."
msgstr ""

#: plugin-options/general-options.php:28
msgid "Plugin Options"
msgstr ""

#: plugin-options/general-options.php:34
msgid "Enable all Pre-Order features for your visitors"
msgstr ""

#: plugin-options/general-options.php:35
msgid "Enable to show all pre-orders options on the frontend."
msgstr ""

#: plugin-options/general-options.php:42
msgid "Automatically enable pre-order mode in out of stock products"
msgstr ""

#: plugin-options/general-options.php:43
msgid ""
"Enable to automatically activate the pre-order mode in out-of-stock "
"products. The pre-order price will be the same selling price of the "
"product. You can edit this in the pre-order settings on each product edit "
"page."
msgstr ""

#: plugin-options/general-options.php:50
msgid "Automatically enable pre-order mode in"
msgstr ""

#: plugin-options/general-options.php:51
msgid "Choose how to manage the pre-order mode on out-of-stock products."
msgstr ""

#: plugin-options/general-options.php:56
msgid "All out-of-stock products"
msgstr ""

#: plugin-options/general-options.php:57
msgid "Only specific out-of-stock products or categories"
msgstr ""

#: plugin-options/general-options.php:66
msgid "Choose products"
msgstr ""

#: plugin-options/general-options.php:67
msgid "Choose which products will have the pre-order mode enabled."
msgstr ""

#: plugin-options/general-options.php:82
msgid "Choose categories"
msgstr ""

#: plugin-options/general-options.php:83
msgid "Choose which products categories will have the pre-order mode enabled."
msgstr ""

#: plugin-options/general-options.php:88
msgid "Search for a category&hellip;"
msgstr ""

#: plugin-options/general-options.php:98
msgid "Disable pre-order mode when the product becomes available"
msgstr ""

#: plugin-options/general-options.php:99
msgid ""
"Enable to automatically remove the pre-order mode when the availability "
"date is reached. If this option is disabled, you will need to remove the "
"pre-order status manually on the product page."
msgstr ""

#: plugin-options/general-options.php:106
msgid "Offer free shipping for all pre-order products"
msgstr ""

#: plugin-options/general-options.php:107
msgid ""
"Enable to offer free shipping to your customers when they buy a product in "
"pre-order mode."
msgstr ""

#: plugin-options/general-options.php:114
msgid "Users that can pre-order"
msgstr ""

#: plugin-options/general-options.php:115
msgid ""
"Choose whether all users can buy a product in pre-order mode, only "
"registered users or specific user roles."
msgstr ""

#: plugin-options/general-options.php:120
msgid "All users"
msgstr ""

#: plugin-options/general-options.php:121
msgid "Only registered users"
msgstr ""

#: plugin-options/general-options.php:122
msgid "Only specific user roles"
msgstr ""

#: plugin-options/general-options.php:127
msgid "User roles that can pre-order"
msgstr ""

#: plugin-options/general-options.php:128
msgid "Choose the user roles that can purchase a pre-order product."
msgstr ""

#: plugin-options/general-options.php:144
msgid "Pre-order price for guest users"
msgstr ""

#: plugin-options/general-options.php:145
msgid ""
"Choose which price to show to guest users or hide prices altogether for "
"pre-order products."
msgstr ""

#: plugin-options/general-options.php:150
msgid "Show pre-order price"
msgstr ""

#: plugin-options/general-options.php:151
msgid "Show regular price"
msgstr ""

#: plugin-options/general-options.php:152
msgid "Hide price"
msgstr ""

#: plugin-options/general-options.php:157
msgid "Add a fee to each pre-order"
msgstr ""

#: plugin-options/general-options.php:158
msgid "Enable to ask users to pay a fee to buy products in pre-order mode."
msgstr ""

#: plugin-options/general-options.php:166
#. translators: %s: currency symbol.
msgid "Pre-orders fee (%s)"
msgstr ""

#: plugin-options/general-options.php:167
msgid ""
"Enter the fee that users have to pay in order to buy products in pre-order "
"mode."
msgstr ""

#: plugin-options/general-options.php:181
msgid "Tax in pre-orders fee"
msgstr ""

#: plugin-options/general-options.php:182
msgid ""
"Choose whether the fee amount is entered inclusive or exclusive of tax. If "
"taxes are not enabled on the shop, this option will be ignored."
msgstr ""

#: plugin-options/general-options.php:187
msgid "The fee amount is inclusive of tax"
msgstr ""

#: plugin-options/general-options.php:188
msgid "The fee amount is exclusive of tax"
msgstr ""

#: plugin-options/general-options.php:189
msgid "Without tax; the pre-order fee is not taxable"
msgstr ""

#: plugin-options/general-options.php:207
msgid "Cart Options"
msgstr ""

#: plugin-options/general-options.php:213
msgid ""
"Prevent the purchase of pre-order products (with upfront payment) and "
"standard products in the same order"
msgstr ""

#: plugin-options/general-options.php:214
msgid ""
"Enable to prevent the purchase of pre-order products (with upfront payment) "
"and regular products at the same time. Note: to avoid payment issues, users "
"can't add products with the upon release payment option or other types of "
"products to the same order. Also, it is not possible to buy different "
"pre-order products with the \"upon release\" payment option in the same "
"order."
msgstr ""

#: plugin-options/general-options.php:221
msgid "Prevent more than one pre-order product with upfront payment in cart"
msgstr ""

#: plugin-options/general-options.php:222
msgid ""
"By enabling this option, the cart cannot include more than one pre-order "
"product with an upfront payment mode."
msgstr ""

#: plugin-options/general-options.php:229
msgid "How to prevent pre-orders"
msgstr ""

#: plugin-options/general-options.php:230
msgid ""
"Choose how to prevent the purchase of pre-order products based on your "
"settings."
msgstr ""

#: plugin-options/general-options.php:235
msgid "Customers can add the product to the cart but can't proceed with the payment"
msgstr ""

#: plugin-options/general-options.php:236
msgid "Customers can't add the product to the cart"
msgstr ""

#: plugin-options/notifications-options.php:28
msgid "Admin Notifications"
msgstr ""

#: plugin-options/notifications-options.php:31
msgid ""
"Manage these emails in <a "
"href=\"admin.php?page=wc-settings&tab=email\">WooCommerce > Settings > "
"Emails.</a>"
msgstr ""

#: plugin-options/notifications-options.php:34
msgid "Email when a pre-order availability date is near"
msgstr ""

#: plugin-options/notifications-options.php:35
msgid ""
"Enable to receive an email when the availability date of a product in "
"pre-order mode is near."
msgstr ""

#: plugin-options/notifications-options.php:42
msgid "The email will be sent"
msgstr ""

#: plugin-options/notifications-options.php:49
msgid "day(s) before the availability date."
msgstr ""

#: plugin-options/notifications-options.php:58
msgid "Pre-order product sold email"
msgstr ""

#: plugin-options/notifications-options.php:59
msgid ""
"Enable to receive an email when a new order is placed for a pre-order "
"product."
msgstr ""

#: plugin-options/notifications-options.php:74
msgid "Customer Notifications"
msgstr ""

#: plugin-options/notifications-options.php:79
msgid "Pre-order confirmation email"
msgstr ""

#: plugin-options/notifications-options.php:80
msgid ""
"Enable to automatically send an email to customers when they pre-order a "
"product."
msgstr ""

#: plugin-options/notifications-options.php:87
msgid "Pre-order product release email"
msgstr ""

#: plugin-options/notifications-options.php:88
msgid ""
"Enable to automatically send an email to customers when a pre-order product "
"they purchased is released."
msgstr ""

#: plugin-options/notifications-options.php:95
msgid "Pre-order cancelled email"
msgstr ""

#: plugin-options/notifications-options.php:96
msgid ""
"Enable to automatically send an email to customers when an ongoing "
"pre-order is cancelled by the admin."
msgstr ""

#: plugin-options/notifications-options.php:103
msgid "Availability date changed email"
msgstr ""

#: plugin-options/notifications-options.php:104
msgid ""
"Enable to automatically send an email to customers when a released date for "
"a product they pre-ordered is changed."
msgstr ""

#: plugin-options/notifications-options.php:111
msgid "Payment reminder email"
msgstr ""

#: plugin-options/notifications-options.php:112
msgid ""
"Enable to automatically send an email to customers who placed a pre-order "
"with the upon release payment option to remind them that the payment is "
"pending."
msgstr ""

#: plugin-options/notifications-options.php:119
msgid "Send payment reminder"
msgstr ""

#: plugin-options/notifications-options.php:126
msgid "day(s) after the product release."
msgstr ""

#: plugin-options/payment-options.php:55
msgid "Pre-Orders Payment"
msgstr ""

#: plugin-options/payment-options.php:61
msgid "Charge pre-orders"
msgstr ""

#: plugin-options/payment-options.php:62
#: templates/admin/ywpo-edit-product-pre-order-tab.php:503
#: templates/admin/ywpo-edit-product-pre-order-variation.php:503
msgid "Choose how to manage the pre-orders payments."
msgstr ""

#: plugin-options/payment-options.php:63
msgid ""
" To automatically charge the customer after the product release you need "
"one of these payment gateways:"
msgstr ""

#: plugin-options/payment-options.php:69
#: templates/admin/ywpo-edit-product-pre-order-tab.php:495
#: templates/admin/ywpo-edit-product-pre-order-variation.php:495
msgid "Upfront - when the user pre-orders the product"
msgstr ""

#: plugin-options/payment-options.php:70
#: templates/admin/ywpo-edit-product-pre-order-tab.php:496
#: templates/admin/ywpo-edit-product-pre-order-variation.php:496
msgid ""
"Upon release - automatically after the product release (a supported payment "
"gateway is required)"
msgstr ""

#: plugin-options/payment-options.php:73
#. translators: %s: URL.
msgid ""
"<a href=\"%s\">Pay Later</a> gateway - manually after the product release "
"(the customer will receive an email and will be redirected to the Checkout "
"page to pay)"
msgstr ""

#: plugin-options/payment-options.php:83
msgid "Order status for pre-orders"
msgstr ""

#: plugin-options/payment-options.php:86
#. translators: %s: URL.
msgid ""
"Choose the order status that will be set after placing a pre-order (except "
"for the <a href=\"%s\">Pay Later</a> gateway). Changing this option will "
"not affect previous orders."
msgstr ""

#: plugin-options/payment-options.php:96
msgid "Use the default order status set by the gateway"
msgstr ""

#: plugin-options/payment-options.php:97
msgid "Use the pre-ordered status"
msgstr ""

#: plugin-options/pre-orders/orders-options.php:23
msgid "Pre-Orders Sold"
msgstr ""

#: plugin-options/pre-orders/orders-options.php:24
msgid "Track and handle all products sold in pre-order mode."
msgstr ""

#: plugin-options/pre-orders/products-options.php:23
msgid "Products in Pre-Order Mode"
msgstr ""

#: plugin-options/pre-orders/products-options.php:24
msgid "Track and handle your products in pre-order mode."
msgstr ""

#: plugin-options/pre-orders-options.php:29
msgid "Pre-Orders"
msgstr ""

#: templates/admin/ywpo-edit-product-pre-order-tab.php:55
#: templates/admin/ywpo-edit-product-pre-order-variation.php:55
msgid "Pre-order options"
msgstr ""

#: templates/admin/ywpo-edit-product-pre-order-tab.php:57
#: templates/admin/ywpo-edit-product-pre-order-variation.php:57
msgid "Manage pre-order options for this product"
msgstr ""

#: templates/admin/ywpo-edit-product-pre-order-tab.php:69
#: templates/admin/ywpo-edit-product-pre-order-variation.php:69
msgid "Enable to set pre-order options for this product."
msgstr ""

#: templates/admin/ywpo-edit-product-pre-order-tab.php:77
#: templates/admin/ywpo-edit-product-pre-order-variation.php:77
#. translators: placeholders %s: general settings URL
msgid ""
"In this product, the <strong>automatic pre-order mode</strong> is active "
"(due to the option enabled in <a href=\"%s\" target=\"_blank\">YITH "
"Pre-Order > General Options</a>)."
msgstr ""

#: templates/admin/ywpo-edit-product-pre-order-tab.php:78
#: templates/admin/ywpo-edit-product-pre-order-variation.php:78
msgid ""
"Choose if you want to keep the product in automatic pre-order mode or if "
"you want to override the rule in General Options to set pre-order options "
"manually only for this product."
msgstr ""

#: templates/admin/ywpo-edit-product-pre-order-tab.php:83
#: templates/admin/ywpo-edit-product-pre-order-tab.php:98
#: templates/admin/ywpo-edit-product-pre-order-variation.php:83
#: templates/admin/ywpo-edit-product-pre-order-variation.php:98
msgid "Put the product in pre-order mode"
msgstr ""

#: templates/admin/ywpo-edit-product-pre-order-tab.php:88
#: templates/admin/ywpo-edit-product-pre-order-variation.php:88
msgid "Keep the product in automatic pre-order mode"
msgstr ""

#: templates/admin/ywpo-edit-product-pre-order-tab.php:89
#: templates/admin/ywpo-edit-product-pre-order-variation.php:89
msgid "Use manual pre-order options and override the automatic pre-order option"
msgstr ""

#: templates/admin/ywpo-edit-product-pre-order-tab.php:103
#: templates/admin/ywpo-edit-product-pre-order-variation.php:103
msgid "Manually"
msgstr ""

#: templates/admin/ywpo-edit-product-pre-order-tab.php:104
#: templates/admin/ywpo-edit-product-pre-order-variation.php:104
msgid "Automatically when the product is out of stock"
msgstr ""

#: templates/admin/ywpo-edit-product-pre-order-tab.php:111
#: templates/admin/ywpo-edit-product-pre-order-variation.php:111
msgid "Choose how to enable the pre-order mode for this product."
msgstr ""

#: templates/admin/ywpo-edit-product-pre-order-tab.php:112
#: templates/admin/ywpo-edit-product-pre-order-variation.php:112
msgid ""
"If you choose \"automatically\", the pre-order mode will be automatically "
"disabled when the product is back in stock."
msgstr ""

#: templates/admin/ywpo-edit-product-pre-order-tab.php:119
#: templates/admin/ywpo-edit-product-pre-order-variation.php:119
msgid "Pre-order period start"
msgstr ""

#: templates/admin/ywpo-edit-product-pre-order-tab.php:124
#: templates/admin/ywpo-edit-product-pre-order-variation.php:124
msgid "Immediately"
msgstr ""

#: templates/admin/ywpo-edit-product-pre-order-tab.php:125
#: templates/admin/ywpo-edit-product-pre-order-variation.php:125
msgid "Schedule a start date for the pre-order mode"
msgstr ""

#: templates/admin/ywpo-edit-product-pre-order-tab.php:131
#: templates/admin/ywpo-edit-product-pre-order-variation.php:131
msgid "Choose to set the product in pre-order mode now or schedule it."
msgstr ""

#: templates/admin/ywpo-edit-product-pre-order-tab.php:135
#: templates/admin/ywpo-edit-product-pre-order-variation.php:135
msgid "Pre-order start day"
msgstr ""

#: templates/admin/ywpo-edit-product-pre-order-tab.php:153
#: templates/admin/ywpo-edit-product-pre-order-variation.php:153
msgid ""
"Set the date when this product will be available to be purchased in "
"pre-order mode."
msgstr ""

#: templates/admin/ywpo-edit-product-pre-order-tab.php:157
#: templates/admin/ywpo-edit-product-pre-order-variation.php:157
msgid "Pre-order start day label"
msgstr ""

#: templates/admin/ywpo-edit-product-pre-order-tab.php:173
#: templates/admin/ywpo-edit-product-pre-order-variation.php:173
msgid ""
"Customize the text to announce the start day. You can use the placeholders "
"{availability_date} and {availability_time}."
msgstr ""

#: templates/admin/ywpo-edit-product-pre-order-tab.php:179
#: templates/admin/ywpo-edit-product-pre-order-variation.php:179
msgid "Set product availability date"
msgstr ""

#: templates/admin/ywpo-edit-product-pre-order-tab.php:186
#: templates/admin/ywpo-edit-product-pre-order-variation.php:186
msgid "No date - end pre-order mode manually"
msgstr ""

#: templates/admin/ywpo-edit-product-pre-order-tab.php:187
#: templates/admin/ywpo-edit-product-pre-order-variation.php:187
msgid "Choose a date from the calendar"
msgstr ""

#: templates/admin/ywpo-edit-product-pre-order-tab.php:188
#: templates/admin/ywpo-edit-product-pre-order-variation.php:188
msgid "Available X days after the user pre-orders it"
msgstr ""

#: templates/admin/ywpo-edit-product-pre-order-tab.php:194
#: templates/admin/ywpo-edit-product-pre-order-variation.php:194
msgid "Choose how to manage the availability date."
msgstr ""

#: templates/admin/ywpo-edit-product-pre-order-tab.php:199
#: templates/admin/ywpo-edit-product-pre-order-variation.php:199
msgid "Availability date and time"
msgstr ""

#: templates/admin/ywpo-edit-product-pre-order-tab.php:216
#: templates/admin/ywpo-edit-product-pre-order-variation.php:216
msgid ""
"Set the date when the product will become available for sale. The timezone "
"used is the WordPress local timezone in Settings -> General -> Timezone."
msgstr ""

#: templates/admin/ywpo-edit-product-pre-order-tab.php:217
#: templates/admin/ywpo-edit-product-pre-order-variation.php:217
msgid "Set the date when this product will become available."
msgstr ""

#: templates/admin/ywpo-edit-product-pre-order-tab.php:236
#: templates/admin/ywpo-edit-product-pre-order-variation.php:236
msgid ""
"Choose how many days after the product is pre-ordered it will take for it "
"to become available."
msgstr ""

#: templates/admin/ywpo-edit-product-pre-order-tab.php:241
#: templates/admin/ywpo-edit-product-pre-order-variation.php:241
msgid "Pre-order price"
msgstr ""

#: templates/admin/ywpo-edit-product-pre-order-tab.php:250
#: templates/admin/ywpo-edit-product-pre-order-variation.php:250
msgid "Use the selling price"
msgstr ""

#: templates/admin/ywpo-edit-product-pre-order-tab.php:251
#: templates/admin/ywpo-edit-product-pre-order-variation.php:251
msgid "Set a fixed pre-order price"
msgstr ""

#: templates/admin/ywpo-edit-product-pre-order-tab.php:252
#: templates/admin/ywpo-edit-product-pre-order-variation.php:252
msgid "Discount a percentage % of the selling price"
msgstr ""

#: templates/admin/ywpo-edit-product-pre-order-tab.php:253
#: templates/admin/ywpo-edit-product-pre-order-variation.php:253
msgid "Discount a fixed amount of the selling price"
msgstr ""

#: templates/admin/ywpo-edit-product-pre-order-tab.php:254
#: templates/admin/ywpo-edit-product-pre-order-variation.php:254
msgid "Increase a percentage % of the selling price"
msgstr ""

#: templates/admin/ywpo-edit-product-pre-order-tab.php:255
#: templates/admin/ywpo-edit-product-pre-order-variation.php:255
msgid "Increase a fixed amount of the selling price"
msgstr ""

#: templates/admin/ywpo-edit-product-pre-order-tab.php:263
#: templates/admin/ywpo-edit-product-pre-order-variation.php:263
msgid "Choose how to manage the pre-order price."
msgstr ""

#: templates/admin/ywpo-edit-product-pre-order-tab.php:281
#: templates/admin/ywpo-edit-product-pre-order-tab.php:291
#: templates/admin/ywpo-edit-product-pre-order-tab.php:301
#: templates/admin/ywpo-edit-product-pre-order-tab.php:311
#: templates/admin/ywpo-edit-product-pre-order-tab.php:321
#: templates/admin/ywpo-edit-product-pre-order-variation.php:281
#: templates/admin/ywpo-edit-product-pre-order-variation.php:291
#: templates/admin/ywpo-edit-product-pre-order-variation.php:301
#: templates/admin/ywpo-edit-product-pre-order-variation.php:311
#: templates/admin/ywpo-edit-product-pre-order-variation.php:321
msgid "Set the pre-order price for this product."
msgstr ""

#: templates/admin/ywpo-edit-product-pre-order-tab.php:285
#: templates/admin/ywpo-edit-product-pre-order-tab.php:295
#: templates/admin/ywpo-edit-product-pre-order-variation.php:285
#: templates/admin/ywpo-edit-product-pre-order-variation.php:295
msgid "Discount on selling price"
msgstr ""

#: templates/admin/ywpo-edit-product-pre-order-tab.php:305
#: templates/admin/ywpo-edit-product-pre-order-tab.php:315
#: templates/admin/ywpo-edit-product-pre-order-variation.php:305
#: templates/admin/ywpo-edit-product-pre-order-variation.php:315
msgid "Increase on selling price"
msgstr ""

#: templates/admin/ywpo-edit-product-pre-order-tab.php:325
#: templates/admin/ywpo-edit-product-pre-order-variation.php:325
msgid "Max quantity per user"
msgstr ""

#: templates/admin/ywpo-edit-product-pre-order-tab.php:337
#: templates/admin/ywpo-edit-product-pre-order-variation.php:337
msgid ""
"Enable to limit the quantity of this pre-order product that can be "
"purchased by the same user."
msgstr ""

#: templates/admin/ywpo-edit-product-pre-order-tab.php:341
#: templates/admin/ywpo-edit-product-pre-order-variation.php:341
msgid "Users can pre-order a maximum of"
msgstr ""

#: templates/admin/ywpo-edit-product-pre-order-tab.php:356
#: templates/admin/ywpo-edit-product-pre-order-variation.php:356
msgid ""
"Set the maximum number of units of this product that can be pre-ordered by "
"the same user."
msgstr ""

#: templates/admin/ywpo-edit-product-pre-order-tab.php:360
#: templates/admin/ywpo-edit-product-pre-order-variation.php:360
msgid "Override text and labels"
msgstr ""

#: templates/admin/ywpo-edit-product-pre-order-tab.php:372
#: templates/admin/ywpo-edit-product-pre-order-variation.php:372
msgid ""
"Enable to use different labels for availability date, pre-order button, "
"etc. for this product."
msgstr ""

#: templates/admin/ywpo-edit-product-pre-order-tab.php:384
#: templates/admin/ywpo-edit-product-pre-order-variation.php:384
msgid ""
"Set a custom label to announce this product is in pre-order mode, for "
"example: \"Pre-Order Now!\". If left blank, the default label will be used: "
"\"Pre-Order\"."
msgstr ""

#: templates/admin/ywpo-edit-product-pre-order-tab.php:391
#: templates/admin/ywpo-edit-product-pre-order-variation.php:391
msgid "Override the text that replaces the default \"Add to cart\" button label."
msgstr ""

#: templates/admin/ywpo-edit-product-pre-order-tab.php:400
#: templates/admin/ywpo-edit-product-pre-order-variation.php:400
msgid "Availability date label"
msgstr ""

#: templates/admin/ywpo-edit-product-pre-order-tab.php:402
#: templates/admin/ywpo-edit-product-pre-order-variation.php:402
msgid ""
"Use {availability_date} and {availability_time} to show when the pre-order "
"mode will end."
msgstr ""

#: templates/admin/ywpo-edit-product-pre-order-tab.php:403
#: templates/admin/ywpo-edit-product-pre-order-variation.php:403
msgid "Available on: {availability_date} at {availability_time}."
msgstr ""

#: templates/admin/ywpo-edit-product-pre-order-tab.php:414
#: templates/admin/ywpo-edit-product-pre-order-variation.php:414
msgid ""
"Override the text that announces the pre-order availability date if an "
"availability date has been set."
msgstr ""

#: templates/admin/ywpo-edit-product-pre-order-tab.php:433
#: templates/admin/ywpo-edit-product-pre-order-variation.php:433
msgid "Override the text that is displayed when no availability date has been set."
msgstr ""

#: templates/admin/ywpo-edit-product-pre-order-tab.php:437
#: templates/admin/ywpo-edit-product-pre-order-variation.php:437
msgid "Override fee options"
msgstr ""

#: templates/admin/ywpo-edit-product-pre-order-tab.php:449
#: templates/admin/ywpo-edit-product-pre-order-variation.php:449
msgid "Enable to use different fee options only for this product."
msgstr ""

#: templates/admin/ywpo-edit-product-pre-order-tab.php:453
#: templates/admin/ywpo-edit-product-pre-order-variation.php:453
msgid "Fee"
msgstr ""

#: templates/admin/ywpo-edit-product-pre-order-tab.php:467
#: templates/admin/ywpo-edit-product-pre-order-variation.php:467
msgid "Set the fee that users have to pay for this product."
msgstr ""

#: templates/admin/ywpo-edit-product-pre-order-tab.php:471
#: templates/admin/ywpo-edit-product-pre-order-variation.php:471
msgid "Override payment options"
msgstr ""

#: templates/admin/ywpo-edit-product-pre-order-tab.php:483
#: templates/admin/ywpo-edit-product-pre-order-variation.php:483
msgid "Enable to set a different payment option only for this product."
msgstr ""

#: templates/admin/ywpo-edit-product-pre-order-tab.php:497
#: templates/admin/ywpo-edit-product-pre-order-variation.php:497
msgid ""
"Pay Later gateway - manually after the product release (the customer will "
"receive an email and will be redirected to the Checkout page to pay)"
msgstr ""

#: templates/admin/ywpo-list-table.php:39
msgid "Invalid post type."
msgstr ""

#: templates/admin/ywpo-list-table.php:44
msgid "You need a higher level of permission."
msgstr ""

#: templates/admin/ywpo-list-table.php:45
msgid "Sorry, you are not allowed to edit posts in this post type."
msgstr ""

#: templates/admin/ywpo-list-table.php:121
msgid "Sorry, you are not allowed to move this item to the Trash."
msgstr ""

#: templates/admin/ywpo-list-table.php:131
msgid "There was an error moving the item to the Trash."
msgstr ""

#: templates/admin/ywpo-list-table.php:157
msgid "Sorry, you are not allowed to restore this item from the Trash."
msgstr ""

#: templates/admin/ywpo-list-table.php:162
msgid "There was an error restoring the item from the Trash."
msgstr ""

#: templates/admin/ywpo-list-table.php:181
msgid "Sorry, you are not allowed to delete this item."
msgstr ""

#: templates/admin/ywpo-list-table.php:187
msgid "There was an error deleting the attachment."
msgstr ""

#: templates/admin/ywpo-list-table.php:192
msgid "There was an error deleting the item."
msgstr ""

#: templates/admin/ywpo-manage-products-modal-footer.php:27
msgid "Are you sure you want to complete this pre-order?"
msgstr ""

#: templates/admin/ywpo-manage-products-modal-footer.php:30
msgid "Are you sure you want to cancel this pre-order?"
msgstr ""

#: templates/admin/ywpo-manage-products-modal-footer.php:36
msgid ""
"This action cannot be undone and it will trigger an email notification to "
"the customer."
msgstr ""

#: templates/admin/ywpo-manage-products-modal.php:90
msgid "Force pre-order completion"
msgstr ""

#: templates/admin/ywpo-manage-products-modal.php:96
msgid "Cancel pre-order"
msgstr ""

#: templates/emails/ywpo-pay-button.php:23
msgid "Pay for the item"
msgstr ""

#: templates/emails/ywpo-product-table.php:131
msgid "Downloads:"
msgstr ""

#: templates/myaccount/ywpo-my-pre-orders.php:54
msgid "Image"
msgstr ""

#: templates/myaccount/ywpo-my-pre-orders.php:139
msgid "No pre-orders found."
msgstr ""

#: templates/notices/pre-order-error.php:25
msgid "Important message about items in your cart"
msgstr ""

#. Description of the plugin/theme
msgid ""
"Thanks to <code><strong>YITH Pre-Order for WooCommerce "
"Premium</strong></code> you can immediately improve the sales of "
"unavailable items, offering your customers the chance to purchase the "
"products and receive them only after they are officially on sale. <a "
"href=\"https://yithemes.com/\" target=\"_blank\">Get more plugins for your "
"e-commerce on <strong>YITH</strong></a>."
msgstr ""

#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:722
#. translators: 1: Month name, 2: 4-digit year.
msgctxt "order dates dropdown"
msgid "%1$s %2$d"
msgstr ""

#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:786
#: includes/admin/class-yith-pre-order-orders-list.php:56
msgctxt "Column name for WooCommerce orders"
msgid "Order"
msgstr ""

#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:905
#: includes/admin/class-yith-pre-order-list-table-orders.php:186
#. translators: %s: human-readable time difference
msgctxt "%s = human-readable time difference"
msgid "%s ago"
msgstr ""

#: includes/admin/class-yith-pre-order-hpos-orders-list-table.php:982
#: includes/admin/class-yith-pre-order-list-table-orders.php:246
#. translators: 1: first name 2: last name
msgctxt "full name"
msgid "%1$s %2$s"
msgstr ""

#: includes/admin/class-yith-pre-order-list-table-products.php:302
msgctxt "[ADMIN] Pre-order products table"
msgid "Edit"
msgstr ""

#: includes/admin/class-yith-pre-order-list-table-products.php:308
msgctxt "[ADMIN] Pre-order products table"
msgid "View"
msgstr ""

#: includes/admin/class-yith-pre-order-orders-list.php:207
#. translators: %s: Number of posts.
msgctxt "posts"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: includes/class-yith-pre-order-admin-premium.php:118
msgctxt "Text button for closing modal window"
msgid "Close"
msgstr ""

#: includes/class-yith-pre-order-admin-premium.php:247
msgctxt "[HELP TAB] Video title"
msgid "Check this video to learn how to <b>configure the plugin:</b>"
msgstr ""

#: includes/class-yith-pre-order-admin-premium.php:275
msgctxt "[YOUR STORE TOOLS TAB] Description for plugin YITH WooCommerce Stripe"
msgid ""
"Allow your customers to pay for orders placed in your shop with credit "
"cards."
msgstr ""

#: includes/class-yith-pre-order-admin-premium.php:283
msgctxt "[YOUR STORE TOOLS TAB] Description for plugin YITH WooCommerce Gift Cards"
msgid ""
"Sell gift cards in your shop to increase your earnings and attract new "
"customers."
msgstr ""

#: includes/class-yith-pre-order-admin-premium.php:291
msgctxt "[YOUR STORE TOOLS TAB] Description for plugin YITH WooCommerce Ajax Searcg"
msgid ""
"Add an intelligent search engine to your store so that your customers can "
"quickly find the products they are looking for"
msgstr ""

#: includes/class-yith-pre-order-admin-premium.php:299
msgctxt ""
"[YOUR STORE TOOLS TAB] Description for plugin YITH WooCommerce Ajax Product "
"Filter"
msgid ""
"Help your customers to easily find the products they are looking for and "
"improve the user experience of your shop."
msgstr ""

#: includes/class-yith-pre-order-admin-premium.php:307
msgctxt "[YOUR STORE TOOLS TAB] Description for plugin YITH WooCommerce Wishlist"
msgid ""
"Allow your customers to create lists of products they want and share them "
"with family and friends."
msgstr ""

#: includes/class-yith-pre-order-admin-premium.php:315
msgctxt ""
"[YOUR STORE TOOLS TAB] Description for plugin YITH WooCommerce Product "
"Add-Ons"
msgid ""
"Add paid or free advanced options to your product pages using fields like "
"radio buttons, checkboxes, drop-downs, custom text inputs, and more."
msgstr ""

#: includes/class-yith-pre-order-admin-premium.php:323
msgctxt ""
"[YOUR STORE TOOLS TAB] Description for plugin YITH WooCommerce Customize My "
"Account"
msgid ""
"Customize the My Account page of your customers by creating custom sections "
"with promotions and ad-hoc content based on your needs."
msgstr ""

#: includes/class-yith-pre-order-admin-premium.php:331
msgctxt ""
"[YOUR STORE TOOLS TAB] Description for plugin YITH WooCommerce Dynamic "
"Pricing and Discounts"
msgid ""
"Increase conversions through dynamic discounts and price rules, and build "
"powerful and targeted offers."
msgstr ""

#: includes/emails/class-yith-pre-order-payment-reminder-email.php:89
msgctxt "WooCommerce shop order"
msgid "Order"
msgstr ""

#: templates/admin/ywpo-edit-product-pre-order-tab.php:221
#: templates/admin/ywpo-edit-product-pre-order-variation.php:221
msgctxt ""
"Starting of this phrase: \"The product will be available X days after the "
"pre-order is placed.\""
msgid "The product will be available"
msgstr ""

#: templates/admin/ywpo-edit-product-pre-order-tab.php:235
#: templates/admin/ywpo-edit-product-pre-order-variation.php:235
msgctxt ""
"Ending of this phrase: \"The product will be available X days after the "
"pre-order is placed.\""
msgid "days after the pre-order is placed."
msgstr ""

#: templates/myaccount/ywpo-my-pre-orders.php:67
msgctxt "hash before order number"
msgid "#"
msgstr ""